> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# List Attached Dynamic Forms

> Retrieves a list of required compliance forms or documents currently attached to the authenticated user's profile.

Retrieves a list of specific compliance forms, or data requirements currently pending or attached to the user's profile.

This is often used by agents or administrators to manage customer compliance requirements.


## OpenAPI

````yaml GET /admin/compliance/list-attached-form
openapi: 3.0.0
info:
  title: FinCode API
  version: v6
servers:
  - url: https://{tenant}.fincode.software/api/v6/services
    description: API v6
    variables:
      tenant:
        default: remitjunction
        description: Enter your tenant subdomain
  - url: https://{tenant}.fincode.software/api/v1/services
    description: API v1
    variables:
      tenant:
        default: finlend
        description: Enter your tenant subdomain
  - url: https://api.stag.songhaiexchange.io
    description: Songhai Exchange API
security: []
paths:
  /admin/compliance/list-attached-form:
    get:
      summary: List Attached Forms
      description: Retrieves pending compliance forms
      operationId: listAttachedForms
      parameters:
        - $ref: '#/components/parameters/platformHeader'
        - $ref: '#/components/parameters/uuidHeader'
        - in: header
          name: X-Auth-Token
          schema:
            type: string
          required: true
        - in: query
          name: customerCode
          schema:
            type: string
      responses:
        '200':
          description: List of attached forms
components:
  parameters:
    platformHeader:
      in: header
      name: platform
      schema:
        type: string
        default: fincode
      required: true
    uuidHeader:
      in: header
      name: uuid
      schema:
        type: string
        default: '200'
      required: true

````